Orber

Björn Wingman <>
Wed May 3 11:01:48 CEST 2000


If I'm not mistaken, orber 3.0.1 is a corba 2.0 orb, and uses BOA and
not POA. My guess is that this will give problems if I try to use
orber with newer orbs, such as JacOrb, which use POA.  Do I guess correctly?

Is there a new version of orber that I haven't found, or is there one
forthcoming soon?


	    /Björn Wingman



More information about the erlang-questions mailing list